@import "../shared.css";
@import "../forms.css";
@import "content.css";
@import "header.css";

body{
	background: #98deff url(../../images/helluntaiseurakunnat/bgimage.jpg) no-repeat center top;
	text-align: center;
	margin: 0;
	padding: 0;
}

div.colorful_pageSegment{
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

div.colorful_footerSegment{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

table td {
    font-size: 13px;
}

#colorful_content{
	/* background: url(../../images/helluntaiseurakunnat/head.jpg) no-repeat left top;
	margin-top: -10px;
	_margin-top: -14px; */
}

#colorful_header{
	margin: 0 0px 0 0px;
	height: 185px;
}

#colorful_siteLogo{
	width: 260px;
	float: left;
}

#colorful_content .colorful_wrapper{
	/* background: #fff url(../../images/helluntaiseurakunnat/footer.png) no-repeat left bottom; */
	margin: 0 0px 0 0px;
	min-height: 400px;
}

#colorful_footer .colorful_padder{
	background: #89ccf2;
	margin-top: 10px;
	padding: 10px 0 0 0;
	color: #fff;
	line-height: 39px;
	text-align: center;	
	}
	
.colorful_footerContent{
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	padding-bottom: 20px;
	}
	
#colorful_footerText{
	float: left;
	margin-top: -7px;
	margin-bottom: 12px;
}

/**
 * Columns
 */

.colorful_topCol{
	width: 960px;
	float: left;
}

.carousel{
	width: 652px;
	float: left;
}

.uskotv{
	width: 308px;
	float: left;
}

.colorful_bannersCol{
	width: 960px;
	float: left;
}

.colorful_bannersCol .colorful_padder{
	padding: 7px 4px 7px 4px;
	margin-top: 10px;
	_margin-top: 3px;
	background-color: #FFF;
}

.colorful_contentCol{
	width: 960px;
	float: left;
}

.colorful_contentCol .colorful_padder{
	padding: 7px;
	margin-top: 10px;
	background-color: #FFF;
}

.kkseurakunta{
	width: 31%;
	float: left;
}

.colorful_lftCol{
	width: 200px;
	float: left;
	background: url(../../images/helluntaiseurakunnat/submenuBg.png) repeat-x left top;
	margin-right: 10px;
	min-height: 500px;
}

.colorful_lftCol .colorful_padder{
	padding: 25px 15px 10px 20px;
}

.colorful_rgtCol{
	width: 750px;
	float: left;
	background-color: #FFF;

}

.colorful_rgtCol .colorful_padder{
	padding: 15px 15px 10px 15px;
}

div.colorful_wideCol{
	width: 960px;
	padding: 0px;
		background-color: #FFF;

}

div.colorful_wideCol div.padder{
	padding: 25px 20px 20px 25px;
}

/**
 * Main menu
 */

#colorful_mainMenu{
	padding-top: 70px;
	margin-left: 30px;
	width: 670px;
	float: left;
}

#colorful_mainMenu * { 
	margin:0;
	padding:0;
}

#colorful_mainMenu ul{
	display: block;
	width: 100%;
	overflow: auto;
	list-style-type: none;
}

#colorful_mainMenu ul li{
	float:left;
	padding: 0 6px 0 10px;
	background: none;
	line-height: 25px;
	list-style: none;
}

#colorful_mainMenu a,
#colorful_mainMenu a:link,
#colorful_mainMenu a:visited,
#colorful_mainMenu a:hover,
#colorful_mainMenu a:visited:hover{
	color: #000;
	text-transform: uppercase;
	font-weight:600;
	font-size: 1.1em;
	letter-spacing: -1px;
}

#colorful_mainMenu a.zfse_navOpen,
#colorful_mainMenu a.zfse_navSelectedOpen,
#colorful_mainMenu a:hover,
#colorful_mainMenu a:visited:hover{
	color: #9827b4;
}

/**
 * Main menu Bottom
 */

#colorful_mainMenuBottom{
	width: 670px;
	margin-left: auto;
	margin-right: auto;
	float: left;
}

#colorful_mainMenuBottom * { 
	margin:0;
	padding:0;
}

#colorful_mainMenuBottom ul{
	display: block;
	width: 100%;
	overflow: auto;
	list-style-type: none;
}

#colorful_mainMenuBottom ul li{
	float:left;
	padding: 0 6px 0 10px;
	background: none;
	line-height: 25px;
}

#colorful_mainMenuBottom a,
#colorful_mainMenuBottom a:link,
#colorful_mainMenuBottom a:visited,
#colorful_mainMenuBottom a:hover,
#colorful_mainMenuBottom a:visited:hover{
	color: #FFF;
	text-transform: uppercase;
	font-weight:600;
	font-size: 1.1em;
	letter-spacing: -1px;
}

#colorful_mainMenuBottom a.zfse_navOpen,
#colorful_mainMenuBottom a.zfse_navSelectedOpen,
#colorful_mainMenuBottom a:hover,
#colorful_mainMenuBottom a:visited:hover{
	color: #9827b4;
}


/**
 * Sub menu
 */

#subMenu ul li,
#subMenu ul li li.zfse_navFirst{
	background-image:url(../../images/helluntaiseurakunnat/symBullet.png);
}

#subMenu ul li.zfse_navSingle{
	display: none;
}

#subMenu ul li li.zfse_navSingle{
	display: block;
}

#subMenu ul li.zfse_navFirst{
	background-image: none;
	padding-left: 0;
}

#subMenu ul li.zfse_navFirst span.zfse_navLevel1 a.zfse_navFirst{
	color: #FFF;
	text-transform: uppercase;
	font-size: 1.2em;
	background: none;
}

#subMenu ul.zfse_navLevel2 li.zfse_navLevel2{
	background-image:url(../../images/stack/symBulletSmall.png);
	padding-left: 14px;
	color: #FFF;

}

#subMenu ul li ul{
	border-top: 1px solid #FFF;
}

#subMenu li a.zfse_navOpen,
#subMenu li a.zfse_navOpen:link,
#subMenu li a.zfse_navOpen:visited,
#subMenu li a.zfse_navSelectedOpen,
#subMenu li a.zfse_navSelectedOpen:link,
#subMenu li a.zfse_navSelectedOpen:visited{
	font-weight: normal;
	color:#9827b4;
}

#subMenu li.zfse_navLevel1 a,
#subMenu li.zfse_navLevel1 a:link,
#subMenu li.zfse_navLevel1 a:visited{
	color: #FFF;
}

/**
 * Breadcrumbs
 */
div.breadcrumbs{
	line-height: 29px;
	background: #b2cf66;
	color: #fff;
	padding-left: 10px;
	margin: 0 15px 0 15px;
}

div.breadcrumbs a,
div.breadcrumbs a:link,
div.breadcrumbs a:visited,
div.breadcrumbs a:hover,
div.breadcrumbs a:visited:hover{
	color: #fff;
}

/**
 * Misc
 */
div.clearer{
	clear: both;
	font-size: 0px;
	line-height: 0px;
	height: 0px;
}

/**
 * News - archive / list
 */
.news_list{
	position: relative;
	width: 100%;	
}
.news_list .news_text{
	width: 70%;
	float: right;
	moz-box-sizing: border-box;
	box-sizing: border-box;
}
.news_list .articles_article{
	padding-top: 20px;
}
.news_list h2{
	margin-top: 0px;
}
.news_list .articles_image{
	float: left;
	padding-right: 20px;
/*	float: right;	
	padding-left: 20px;*/	
	width:30%;
	/*min-height:100px;*/
	moz-box-sizing: border-box;
	box-sizing: border-box;
}
.news_list .articles_image p{
	margin-top: 0px;
	font-size: 80%;
	color: #777;
}
.news_list .news_image{
	width:100%;
	min-height:150px;
	background-size: cover;
	background-position: 50% 25%;
	border: 1px solid #eee;
	/*background-size: contain;
	background-position: 50% 100%;*/
	background-repeat: no-repeat;
}